
Vorstand - Comité PPS - Beschluss / Décision #7879

Finanzielle Unterstützung Netzpolitisches Komitee GSGnein

25 April 2018 16:43 - kilian.

Status: Angenommen / Accepté Start date: 25 April 2018

Priority: Normal Due date: 01 May 2018

Assignee:  % Done: 60%

Category:  Estimated time: 0.00 hour

Target version: Vorstandssitzung 2018 04 30   

Beschlussart /

Forme:

Mumblesitzung / Reunion mumble Stimme/Vote Res:  

Umsetzung /

Réalisation:

 Stimme/Vote Diuuk:  

Antragsteller/Demand

eur:

 Stimme/Vote Pipo:  

Stimme/Vote Jorgo:  Stimme/Vote SteffG:  

Stimme/Vote Alfred: Ja/Oui   

Description

Finanzielle Unterstützung Netzpolitisches Komitee GSGnein

Mit dem Fotoshooting wurde der Auftakt für das 2. Komitee "Spielsucht und Netzsperren" http://www.geldspielgesetz-nein.ch/

lanciert.

Eine Finanzierung wird mittels Crowdfundig https://wemakeit.com/projects/save-the-free-internet vollzogen, welche noch 7 Tage bis

am 2. Mai 2018 läuft. Die Piratenpartei Schweiz PPS unterstützt dies zusätzlich in den eigenen SoMe.

Der Vorstand hat mündlich in einer Sitzung bis zu 1000 CHF für die Komitees vorgesehen. Die ersten Teile der Kampagne sind

bekannt und die Pressekonferenz findet im Mai 2018 statt.

Antragstext:

Die Piratenpartei unterstützt das Komitee über wemakeit mit CHF bis zu 1000CHF

History

#1 - 28 April 2018 07:07 - janfader

- Stimme/Vote Jan set to Ja/Oui

#2 - 01 May 2018 06:31 - kilian.

- Status changed from New to Angenommen / Accepté

- Target version set to Vorstandssitzung 2018 04 30

- % Done changed from 0 to 60

- Beschlussart / Forme changed from Umlaufbeschluss / Decision circulaire to Mumblesitzung / Reunion mumble

Gem. Sitzung vom 30.04.2018

https://projects.piratenpartei.ch/projects/pps-board/wiki/Protokolle%3E2018-04-30

wurde der Betrag von 1000.-- für Crowdfunding gesprochen.

https://wemakeit.com/projects/save-the-free-internet

Abstimmung

Nehmen wir den Antrag an?

Ja (6)

    Nein (0)

    Enthaltung (0)

    Der Antrag ist angenommen!

 Auf Wemaike It muss BAD direkt eingegeben werden. Daher hat KBR wird dies auch an FI per eMail weitergeleitet.
#3 - 05 May 2018 12:00 - janfader

- Stimme/Vote Alfred set to Ja/Oui

Gemäss E-Mail von Alfred seine Stimme auf Ja gesetzt.
